{
  "structure": "ComboGiftTwo",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "Price",
      "type": "double"
    },
    {
      "name": "ItemReward",
      "type": "string"
    }
  ],
  "count": 2,
  "items": [
    {
      "Id": "1",
      "Price": "7.99",
      "ItemReward": "\"Diamond=200,Energy=400,701=1,Cardpack4=1\""
    },
    {
      "Id": "2",
      "Price": "0",
      "ItemReward": "\"Diamond=200,Energy=200,702=1,Cardpack4=1\""
    }
  ]
}